# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = xarchiver-gtk2
pkgbase = xarchiver
pkgver = 0.5.4.21-1
pkgdesc = GTK+ frontend to various command line archivers (GTK+ 2 version)
url = https://github.com/ib/xarchiver
builddate = 1683250427
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1513958
arch = armv7h
license = GPL
conflict = xarchiver
depend = gtk2
optdepend = arj: ARJ support
optdepend = binutils: deb support
optdepend = bzip2: bzip2 support
optdepend = cpio: RPM support
optdepend = gzip: gzip support
optdepend = lha: LHA support
optdepend = lrzip: lrzip support
optdepend = lz4: LZ4 support
optdepend = lzip: lzip support
optdepend = lzop: LZOP support
optdepend = p7zip: 7z support
optdepend = tar: tar support
optdepend = unarj: ARJ support
optdepend = unrar: RAR support
optdepend = unzip: ZIP support
optdepend = xdg-utils: recognize more file types to open
optdepend = xz: xz support
optdepend = zip: ZIP support
optdepend = zstd: zstd support
makedepend = docbook-xsl
makedepend = intltool
makedepend = xmlto
